* {padding:0; margin:0;}
html, body {height:100%;background-color:#000;font:bold 14px arial,sans-serif;}
#Container {margin:0px auto;background:url('/images/background4096.png') no-repeat;width:960px;height:100%;}
#logo {position:relative;top:22px;left:32px;}
#videoContent {position:relative;top:20px; left:232px;}
#signup {color:#707070;position:relative;top:175px; right:190px;text-align:right;}
#signup p{padding:0px;margin:2px;font:inherit;}
#signup input{background-color:#000;color:#707070;width:250px;border-radius:5px;border-color:#707070;border-width:3px;}
#footer p{color:#707070;position:relative;top:185px;right:190px;text-align:right;font-size:9px;}